Archive for November, 2010

Tips about AIR 2.5.1 installation

1. Mac OS X 10.4.9 is the minimum version required by AIR 2.5+. It is advisable to run 10.4.11.
2. To install AIR, you have to login as an user that has admin rights.
3. If you do have admin rights but the installer display an error indicating you don’t, then you may have run into a file system permissions issue. On Mac, Check /Library/Application Support/Adobe to see who owns the directory. If it is owned by root, then you need to reset it to the user account, and remove the AIR subdirectory.
4. Older version of AIR can be found at http://blogs.adobe.com/simplicity/2009/09/downloading_historical_adobe_a.html